/****************** Ganeral ***************/


/****************** Menue ***************/
.main-menu > ul > li.current-post-ancestor > a{
	color: #EA7D36;
}

/****************** Article ***************/
.single-left .google-adsense{
	margin-top: 23px;
	margin-bottom: 23px;
	text-align:left;
}
.single-left .desciption{
	border-bottom: 1px solid #DEDEDE;
}
.single-left .desciption .image{
	float: left;
	margin-bottom: 10px;
	margin-top: 20px;
	width: 150px;
}
.single-left .desciption .image img{
	border-radius: 48px;
}
.single-left .desciption .text{
	padding-right: 55px;
	text-align: left;
	width: 460px;
	float:right;
}
.single-left .desciption .text h1{
	font-size: 22px;
	line-height: 12px;
	margin-top: 28px;
}
.single-left h2, .single-left h3, .single-left h4, .single-left h5, .single-left h6 {
    color: #2D3E50;
    font-family: 'proxima_nova_rgbold';
    font-size: 20.2px;
	font-weight:normal;
    line-height: 1.2;
    margin: 40px 0 20px;
    text-align: left;
    text-transform: none;
}

/****************** Edit user ***************/
.content_publish .single-content .wpuf-profile table,
.content_publish .single-content .wpuf-profile table.wpuf-table{
	border: none;
}
.content_publish .single-content .wpuf-profile table .required{
	display:none;
}
.content_publish .single-content .wpuf-profile table.wpuf-table input{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	width: 100%;
	height: 40px;
	padding: 5px;
}
.content_publish .single-content .wpuf-profile table.wpuf-table label{
	display: block;
	font-weight: normal;
	margin-bottom: 7px;
	font-size: 15px;
}
.content_publish .single-content .wpuf-profile #your-profile p.submit .wpuf-submit{
	background: #73CCF4;
	border: none;
	border-radius: 4px;
	color: #2D3E50;
	cursor: pointer;
	font-family: 'proxima_nova_rgregular';
	font-size: 18px;
	height: 38px;
	width: 105px;
	text-shadow: 0 0;
}

/****************** Publish article ***************/
.content_publish .single-content #wpuf_new_post_form select,
.content_publish .single-content #wpuf_new_post_form input,
.content_publish .single-content #wpuf_new_post_form textarea,
.content_publish .single-content #wpuf_edit_post_form select,
.content_publish .single-content #wpuf_edit_post_form input,
.content_publish .single-content #wpuf_edit_post_form textarea{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	font-size: 14px;
	padding: 10px !important;
	width: 100% !important;
}
.content_publish .main-content{
	margin-bottom: 66px;
}
.content_publish .single-content .text-content{
	text-align:left;
	font-family: 'proxima_nova_rgregular';
	font-size: 17.274px;
    line-height: 1.515;
}
.content_publish .single-content .text-content ul li{
	background: url("../images/iconlist.png") no-repeat scroll left 5px rgba(0, 0, 0, 0);
    padding-bottom: 5px;
    padding-left: 35px;
    padding-top: 5px;
		list-style: none;
}
.content_publish .single-content .text-content h1{
	color: #EA7D35;
	font-size: 30px;
}
.content_publish .single-content #wpuf_new_post_form select,
.content_publish .single-content #wpuf_new_post_form input,

.content_publish .single-content #wpuf_edit_post_form select,
.content_publish .single-content #wpuf_edit_post_form input{
	height: auto !important;
}
.content_publish .single-content #wpuf_edit_post_form ul > li > div{
	float:none !important;
}
.content_publish .single-content #wpuf-post-area li{
	margin-bottom: 10px;
}
.content_publish .single-content #wpuf-post-area li label span{
	color: #B1AFB1;
}
.content_publish .single-content #wpuf-post-area li .wpuf_submit{
	background: #79CDF2;
	border: none;
	color: #4C3E50;
	text-shadow: 0 0 #4C3E50;
	font-size: 16px;
	width: 91px !important;
}
.content_publish .single-content #wpuf-post-area li #wp-new-post-desc-editor-container #new-post-desc_ifr{
	height: 450px;
}
.content_publish .single-content #wpuf-post-area li #new-post-desc{
	height: 250px;
}
.content_publish .single-content #wpuf-post-area li .req-text,
.content_publish .single-content #wpuf-post-area li .required,
.content_publish .single-content #wpuf-post-area li .text-note, 
.content_publish .single-content .socialize-containter{
	display: none;
}
.content_publish .single-content #qt_new-post-desc_toolbar input{
	width: auto !important;
	padding: 2px 4px !important;
	font-size:12px !important;
}
.content_publish .single-content #wp-new-post-desc-wrap{
	width: 100%;
}

/****************** Dashboard ***************/
.user_panel .main-content{
	margin-bottom: 155px;
}
#user_menu_control,
#user_menu_control a{
	color: #B3BBC9;
	margin-bottom: 10px;
	text-align: left;
	font-size: 15px;
	text-decoration:none;
}
#user_menu_control .active,
#user_menu_control a:hover{
	color: #ED9C64;
}
.user_panel .single-content .page-head{
	margin-bottom: 12px;
}
.user_panel .single-content .wpuf-pagination{
	margin-top: 25px;
}
.user_panel .single-content .socialize-containter{
	display: none;
}
.user_panel .single-content .page-head .colour{
	color: #9CA7BA;
	font-size: 20px;
	text-transform: capitalize;
}
.user_panel .single-content .post_count{
	font-size: 15px;
}
.user_panel .single-content .post_count span{
	font-weight: normal;
}
.user_panel .single-content .post_count,
.user_panel .single-content .wpuf-table tr td,
.user_panel .single-content .wpuf-table tr td a{
	color: #000000;
}
.user_panel .single-content .wpuf-table{
	border-radius: 0;
}
.user_panel .single-content .wpuf-table th{
	color: #F7F7EF;
}
.user_panel .single-content .wpuf-table,
.user_panel .single-content .wpuf-table th,
.user_panel .single-content .wpuf-table td{
	border-color: #7ACCEF !important;
}
.user_panel .single-content .wpuf-table tr th,
.user_panel .single-content .wpuf-table tr td{
	padding: 8px 12px;
	font-size: 15px;
}
.user_panel .single-content .wpuf-table tr th{
	font-size: 15px;
	font-weight: normal;
}
.user_panel .single-content .wpuf-table tr th.title{
	width: 70%;
}
.user_panel .single-content .wpuf-table tr th.title,
.user_panel .single-content .wpuf-table tr td.title{
	text-align: left;
}
.user_panel .single-content .wpuf-table thead tr{
	background: #7ACCEF;
}
.user_panel .single-content .wpuf-table tr th.option,
.user_panel .single-content .wpuf-table tr td.option{
	text-align: right;
}
.user_panel .single-content .wpuf-table tr td.option a{
	color: #A2A7BA;
	text-decoration: none;
}
.user_panel .single-content .wpuf-table tr th.date,
.user_panel .single-content .wpuf-table tr th.view,
.user_panel .single-content .wpuf-table tr th.opt1,
.user_panel .single-content .wpuf-table tr td.date,
.user_panel .single-content .wpuf-table tr td.view,
.user_panel .single-content .wpuf-table tr td.opt1{
	text-align:center;
}

/****************** Login ***************/
.content-login #loginform input[type="text"],
.content-login #loginform input[type="password"],
.content-login input[type="text"],
.content-login input[type="password"]{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	height: 42px;
	padding: 5px;
	width: 100%;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
}
.content-login .single-left #loginform input[type="text"],
.content-login .single-left #loginform input[type="password"],
.content-login .single-right input[type="text"],
.content-login .single-right input[type="password"]{
	border: 1px solid #C2C2C2;
    border-radius: 4px;
    font-size: 18.5px;
    padding: 10px;
		font-family: 'proxima_nova_semibold';
}
.content-login #loginform input[type="text"]:focus,
.content-login #loginform input[type="password"]:focus,
.content-login input[type="text"]:focus,
.content-login input[type="password"]:focus{
	border: 1px solid #73CCF4;
}
.content-login .single-left{
	background-image: url(../images/seperat.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 118px;
	width: 382px;
	border: none;
	min-height: 374px;
}
.content-login .single-left,
.content-login .single-right{
	float:left;
}
.content-login .single-left .form-login,
.content-login .single-left .widget-title,
.content-login .single-left #loginform{
	width: auto;
}
.content-login .single-left #loginform .input{
	width: 100%;
}
.content-login .single-left #loginform label{
	display: block;
	overflow: hidden;
	white-space: nowrap;
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
}
.content-login .single-left #loginform .login-remember label{
	display:none;	
}
.content-login .single-left #loginform .login-submit{
	margin-top: 25px;
}
.content-login .single-left #loginform .login-submit #wp-submit{
	background-color: #73CCF4 !important;
	border: medium none;
	color: #2D3E50 !important;
	font-size: 18px;
	padding: 8px 10px;
}
.content-login .single-left .form-login .widget-title,
.content-login .single-right .title-block{
	color: #EA7D36;
	font-size: 32px;
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	text-transform:uppercase;
}
.content-login .single-right .title-block{
	margin-bottom: 33px;
	padding: 0;
}
.content-login .single-left .form-login .widget-title{
	margin-bottom: 35px;
}
.content-login .single-right{
	padding-left: 94px;
	width: 406px;
}
.content-login .main-content {
	margin-bottom: 44px;
	margin-top: 47px;
}
.content-login .single-right .titlereg{
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
}
.content-login input[type="submit"]:hover,
.content-login .single-left #loginform #wp-submit:hover{
	background-color: #84D1F4 !important;
}
.content-login .txt-rq{
	background: none repeat scroll 0 0 #F7F7EF;
	border: 1px solid #E74837;
	border-radius: 4px;
	font-size: 10pt;
	margin-left: -295px;
	margin-top: 20px;
	padding: 10px !important;
	position: absolute;
	width: 280px;
	z-index: 100;
}
.content-login .text-require{
	color: #E97C35;
    display: block;
    font-size: 17.274px;
    margin-top: 46px;
    padding: 0 40px;
}
.content-login #trq{
	margin-top: 16px;
}

/****************** Contact ***************/
.content-contact .main-content{
	margin-bottom: 104px;
}
.content-contact #contactsubmit{
	transition: none;
}
.content-contact .title{
	color: #2C3F50;
  font-size: 68px;
  font-weight: 700;
  text-shadow: 1px 2px 0 #F7F7EF, 4px 4px 0 #D8D8D3;
	margin-bottom: 62px;
	font-family: 'Open_Sans_Semibold';
}
.content-contact .socialize-containter{
	display: none;
}
.content-contact .left-side, .content-contact .right-side{
	float:left;
}
.content-contact .left-side{
	background-image: url(../images/seperat.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 95px;
	width: 405px;
}
.content-contact .left-side #cuform{
	margin-top: -12px;
}
.content-contact .left-side #tinyform{
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	width: auto;
	text-align:left;
}
.content-contact .left-side #tinyform .cuf_field,
.content-contact .left-side #tinyform .cuf_textarea{
	border: 1px solid #C2C2C2;
    border-radius: 4px;
    font-size: 18.5px;
    padding: 10px;
}
.content-contact .left-side #tinyform .cuf_field:focus,
.content-contact .left-side #tinyform .cuf_textarea:focus{
	border: 1px solid #73CCF4;
}
.content-contact .left-side #tinyform #contactsubmit{
	background-color: #73CCF4;
    border: medium none;
    border-radius: 3px;
    box-shadow: none;
    color: #2D3E50;
    cursor: pointer;
    display: block;
    font-size: 17.274px;
    font-weight: normal;
    margin: 30px auto 0;
    max-width: 324px;
    min-width: 100px;
    padding: 8px 8px 29px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0;
    text-transform: capitalize;
}
.content-contact .left-side #tinyform #contactsubmit:hover{
	background-color: #84D1F4;
}
.content-contact .left-side #tinyform .cuf_label{
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
  font-weight: normal;	
}
.content-contact .left-side #tinyform .cuf_label em{
	color: #CC0033;
	font-style: normal;
}
.content-contact .right-side{
	width: 500px;
}
.content-contact .right-side .h3{
	font-family: 'proxima_nova_rgbold';
	font-size: 41px;
	color: #2D3E50;
	margin: 138px 0 0;
}
.content-contact .right-side h5{
	font-family: 'proxima_nova_rgregular';
	font-size: 25px;
	color: #2D3E50;
	font-weight: normal;
	margin: 0;
}
.content-contact .right-side h5.mail{
	margin: 0 0 122px;
}

/****************** Footer ***************/
.main-footer{
	color:#FAF9F4;
	width:968px;
	padding-bottom:16px;
	padding-top: 15px;
}
.footer1 .socials{
	border-left:1px solid #474546;
	border-right:1px solid #383637;
	float:left;
	width: 224px;
	padding:0 8px;
}
.footer1 .first{
	border-left:none;
}
.footer1 .last{
	border-right:none;
}
.footer1 .date{
	text-align:right;
	margin-bottom:-10px;
}
.footer1 .socials h3{
	color:#F58E32;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.footer1 .socials .number{
	font-family: proxima_nova_rgbold;
	font-size: 55px;
	font-weight: bold;
	margin-left: 40px;
	text-align: left;
}
.footer1 .socials .number,
.footer1 .socials .text{
	color: #FAF9F4;
}
.footer1 .socials .text, .footer1 .socials h3{
	text-align:left;
}
.footer1 .time h3 .icon{
	background-image: url(../images/sprit_socail.png);
	background-position: -78px 0;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 11px 20px;
}
.footer1 .cafe h3 .icon{
	background-image: url(../images/sprit_socail.png);
	background-position: -119px 0;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 10px 18px;
}
.footer1 .fb h3 .icon{
	background-image: url(../images/sprit_socail.png);
	background-position: -156px 0;
	background-repeat: no-repeat;
	margin-right: 25px;
	margin-left:10px;
	padding: 11px;
}
.footer1 .tw h3 .icon{
	background-image: url(../images/sprit_socail.png);
	background-position: -178px 0;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 11px 20px;
}
.footer2{
	border-bottom:4px solid #FAF9F4;
	margin-bottom:30px;
	color: #FAF9F4;
}
.footer2 .contect .icon{
	background-image: url(../images/sprit_socail.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-right: 32px;
	padding: 17px 38px 24px;
}
.footer2 .contect{
	margin-bottom:34px;
	margin-top:34px;
	margin-left: 49px;
	font-size:19px
}
.footer2 .contect a img{
	vertical-align:middle;
	margin-left:32px;
}
.footer3 div{
	text-align:center;
}
.footer3 div h3{
	margin-top:0;
	margin-bottom: 2px;
}
.footer3 div.right-footer h3{
	margin-bottom:35px;
}
.footer3 .left-footer h3{
	text-transform:uppercase;
}
.footer3 .left-footer{
	border-right:2px solid #ABAAA8;
	line-height: 22px;
}
.footer3 .right-footer, .footer3 .left-footer{
	float:left;
	width:49.50%;
}
.footer3 .right-footer a{height: 16px;}
.footer3 .right-footer a span{display: none !important;}
.footer3 .right-footer a.fb{
	background-image: url(../images/sprit_socail.png);
	background-position: -76px bottom;
	background-repeat: no-repeat;
	margin-right:13px;
	padding: 7px 16px;
	
	padding: 9px 16px\0/IE8+9; /* IE8 + 9 + IE10pp4  */
}
.footer3 .right-footer a.tw{
	background-image: url(../images/sprit_socail.png);
	background-position: -110px bottom;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 7px 16px;
	
	padding: 9px 16px\0/IE8+9; /* IE8 + 9 + IE10pp4  */
}
.footer3 .right-footer a.in{
	background-image: url(../images/sprit_socail.png);
	background-position: -175px bottom;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 7px 16px;
	
	padding: 9px 16px\0/IE8+9; /* IE8 + 9 + IE10pp4  */
}
.footer3 .right-footer a.gp{
	background-image: url(../images/sprit_socail.png);
	background-position: -142px bottom;
	background-repeat: no-repeat;
	margin-right: 13px;
	padding: 7px 16px;
	
	padding: 9px 16px\0/IE8+9; /* IE8 + 9 + IE10pp4  */	
}
.footer3 .right-footer a.feed{
	background-image: url(../images/sprit_socail.png);
	background-position: -208px bottom;
	background-repeat: no-repeat;
	padding: 7px 16px;
	
	padding: 9px 16px\0/IE8+9; /* IE8 + 9 + IE10pp4  */
}
.footer4{
	margin-bottom:35px;
	margin-top:35px;
}
.footer4 ul.menu-footer li{
	float: left;
	margin-right: 30px;
	list-style:none;
}
.footer4 ul.menu-footer{
	width:370px;
	margin-left:235px;
	float:left;
}
.footer4 ul.menu-footer li a {
	color: #FAF9F4;
	font-size: 13px;
	text-decoration: none;
}
.footer4 ul.menu-footer li a:hover {
	text-decoration:underline;
}
.footer4 .copyright{
	float: left;
	margin-top: 2px;
}
input[type="text"], select, textarea{
	color: #4C3E50;
	font-size:13px;
	font-family: 'proxima_nova_rgregular';
}
.wpuf_customs a.button{
	max-width:140px;
}
a.button{
	background-color: #73CCF4;
    border-radius: 3px;
    color: #2D3E50;
    cursor: pointer;
    display: block;
    font-size: 17.5px;
    margin: 30px auto 0;
    /*max-width: 142px;*/
    padding: 8px;
    text-align: center;
    text-decoration: none;
}
input[type="submit"]:hover, a.button:hover{
	background-color: #84D1F4 !important;
}